Pokémon GO está finalizando el soporte para dispositivos que se ejecutan en Android 4.4 KitKat. Los jugadores que usen dispositivos con este sistema operativo ya no podrán acceder a Pokémon GO a partir del 1 de julio de 2019 como bien informan desde su web de soporte.

¿A quiénes afecta este cambio?

Solo los dispositivos con Android 4 instalado están afectados por este cambio. Los usuarios de Apple y los usuarios de Android 5 Lollipop o superior no se ven afectados y no necesitan realizar ninguna acción.

Si no está seguro de qué versión de SO está instalada en su dispositivo, normalmente puedes encontrar esta información en la configuración del dispositivo. Vaya a Configuración> Sistema> Acerca de.

¿Que necesito hacer?

Si estás utilizando un dispositivo con Android 4.4, deberás actualizar a Android 5 o superior para continuar accediendo a Pokémon GO. No todos los dispositivos móviles tienen disponible una versión superior a Android 5, por lo que si quieres seguir jugando y el fabricante no actualiza tu dispositivo móvil deberás comprar uno nuevo.

¿Por qué este cambio?

Android 4 se lanzó inicialmente en 2013. Desde el lanzamiento, ha habido algunas mejoras importantes en los sistemas operativos Android. Al eliminar el soporte para Android 4.4, pueden dedicar más recursos a nuevas tecnologías y optimiza mejor el juego.

La gran mayoría de los usuarios de Android han migrado a Android 5 y superior. A medida que los fabricantes migran de versiones anteriores de sistemas operativos a versiones más recientes, Niantic actualiza periódicamente los requisitos de los dispositivos compatibles para centrarse en los dispositivos que utilizan los jugadores.


3 comentarios

nestor vazquez · abril 25, 2019 a las 12:20 am

La verdad yo tenía un android 4 kitkat y nunca agarro luego tuve un dispositivo de android 5.1 y me corría lento, hasta ahora que tengo un 8.0 es que funciona y más que bien😁

Arturo · abril 25, 2019 a las 2:38 pm

Android 4 es Ice Cream Sandwich 😑
KitKat es android 4.4

    David Df · abril 25, 2019 a las 12:45 pm

    Gracias por informar por el error, nos hemos comido el .4 de 4.4

Deja un comentario

Enable Notifications    Ok No thanks